body {
  margin: 0;
  padding: 0;
  font-family: Roboto, sans-serif;
}

.modal .modal-header span {
  display: block;
  margin-top: 10px;
}

form * {
  border-radius: 0 !important;
  box-shadow: none !important;
  outline: 0 !important;  
}

form input::placeholder {
  color: #AAA !important;
}

form .form-group .form-control {
  border: 0;
  border-bottom: 1px solid #dee2e6;
  padding: 0px 0px;
  height: calc(1.0em + .75rem + 2px);
}

form .form-group .form-control .selectpicker + button {
  background-color: initial !important;
  padding: 0;
  border: 0;
  outline: 0 !important;
}

.form-control.bootstrap-select .dropdown-item.active,
.form-control.bootstrap-select .dropdown-item:active {
  background-color: #58a4d7;
}

form input:focus {
  border-color: #58a4d7 !important;
}

form .btn.btn-primary, .datepicker td.day.active, .datepicker td.day.active:hover {
  background-color: #58a4d7 !important;
  border-color: #58a4d7 !important;
}

form .btn.btn-primary:hover:not(:disabled) {
  background-color: #58a4d7!important;
  transition: background-color 200ms linear;
}

form .form-group {
  margin-bottom: 8px !important;
}

form .form-group #formBtn {
  margin: auto;
  width: 30%;
  border: 0;
  margin-top: 15px;
}

form #formLimit:disabled {
  background-color: initial;
  color: #AAA;
}

form input[type="checkbox"] {
  transform: scale(1.5);
  vertical-align: bottom;
}

form #formHelper {
  display: block;
  text-align: center;
  width: 80%;
  margin: auto;
  color: #111;
  margin-top: 15px;
}

form #formHelper.hasError {
  color: rgb(200, 65, 65);
}

.bootstrap-datetimepicker-widget table td.today:before {
  border-bottom-color: #58a4d7;
}

.table thead th, .table td, .table th {
  border-top: none !important;
  border-bottom: none !important;
}

form .form-group input.form-control:invalid:not(:focus) {
  border-bottom-color: rgb(200, 65, 65);
}

span.help-block {
  display: none;
  margin-top: 4px;
  font-size: 14px;
  color: rgb(200, 65, 65);
}

form input:invalid:not(:focus) + span.help-block,
form .has-error:not(:focus) + span.help-block {
  display: inline-block;
}

.cnav {
  width: 100%;
  background-color: #fafafa;
  border-bottom: 1px solid #e1e1e1;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  display: flex;
  justify-content: space-between;
}

.cnav .logo {
  height: 70px;
  padding: 15px;
}

.cnav .logo img {
  height: 100%;
}

.cnav .cnav-right {
  display: flex;
  align-items: center;
}

.cnav .cnav-right .cnav-version-label {
  white-space: nowrap;
}

.cnav .bootstrap-select {
  display: inline-block !important;
  max-width: 100px;
  padding-right: 15px;
  background-color: rgba(0, 0, 0, 0) !important;
  cursor: pointer;
}

.cnav div.dropdown.bootstrap-select, .cnav div.dropdown.bootstrap-select * {
  outline: 0 !important;
  border-radius: 0 !important;
  border: 0 !important;
  box-shadow: none !important;
}

.cnav div.bootstrap-select button.btn-light {
  box-shadow: none !important;
}

.cnav .version-warning {
  color: #fc964e;
  font-size: 20px;
  margin-right: 15px;
}

.cnav .navbar_button_popup {
  border: 0;
  color: white;
  background-color: #58a4d7;
  cursor: pointer;
  padding: 0px 40px;
  transition: background-color 200ms linear;
  vertical-align: middle;
	line-height: 70px;
	outline: 0;
}

.cnav .navbar_button_popup:hover {
  background-color: #58a4d7cc;
}

/* REDOC EDITS */

div.scrollbar-container ul li label {
  transition: all 200ms ease;
}

@media print, screen and (max-width: 85rem) {
  .diqfaT {
    padding: 20px 40px !important;
  }
}

div.cqXmTa {
  padding-bottom: 0px;
}

span.bZzFwo {
  text-transform: uppercase;
}

div.ihwPYY > .react-tabs__tab-panel, div.jmkkdP {
  background-color: #222d32 !important;
}

h3.shv3r-3.dlDeJR {
  margin-top: 15px;
  font-family: Montserrat, sans-serif;
  text-transform: uppercase;
  font-size: 13px;
}

div.ihwPYY > ul > li {
  border-radius: 0;
  border: 0;
  background-color: #EEE !important;
  cursor: default;
}

.kVzLlf li div span.property.token.string {
  color: #ffee6d;
}

.kVzLlf li div span.token.string {
  color: #7cfd90;
}

.kVzLlf li div span.token.number {
  color: #45c2ff;
}

pre.cwUJkO span.token.tag {
  color: #45c2ff;
}

pre.cwUJkO {
  color: #EEE;
}

div.fWAKJF {
  margin-top: 20px;
}

h1.gtqIqk {
  line-height: initial;
  margin-bottom: 0;
}